/*

ICON

*/

.Page.Main .IconsMenu .Icon.Icon1 span {
    background-image: url('../assets/watch/1.png');
}
.Page.Main .IconsMenu .Icon.Icon2 span {
    background-image: url('../assets/watch/2.png');
}
.Page.Main .IconsMenu .Icon.Icon3 span {
    background-image: url('../assets/watch/3.png');
}
.Page.Main .IconsMenu .Icon.Icon4 span {
    background-image: url('../assets/watch/4.png');
}
.Page.Main .IconsMenu .Icon.Icon5 span {
    background-image: url('../assets/watch/5.png');
}
.Page.Main .IconsMenu .Icon.Icon6 span {
    background-image: url('../assets/watch/6.png');
}
.Page.Main .IconsMenu .Icon.Icon7 span {
    background-image: url('../assets/watch/7.png');
}
.Page.Main .IconsMenu .Icon.Icon8 span {
    background-image: url('../assets/watch/8.png');
}
.Page.Main .IconsMenu .Icon.Icon9 span {
    background-image: url('../assets/watch/9.png');
}
.Page.Main .IconsMenu .Icon.Icon10 span {
    background-image: url('../assets/watch/10.png');
}
.Page.Main .IconsMenu .Icon.Icon11 span {
    background-image: url('../assets/watch/11.png');
}
.Page.Main .IconsMenu .Icon.Icon12 span {
    background-image: url('../assets/watch/12.png');
}
.Page.Main .IconsMenu .Icon.Icon13 span {
    background-image: url('../assets/watch/13.png');
}
.Page.Main .IconsMenu .Icon.Icon14 span {
    background-image: url('../assets/watch/14.png');
}
.Page.Main .IconsMenu .Icon.Icon15 span {
    background-image: url('../assets/watch/15.png');
}
.Page.Main .IconsMenu .Icon.Icon16 span {
    background-image: url('../assets/watch/16.png');
}
.Page.Main .IconsMenu .Icon.Icon17 span {
    background-image: url('../assets/watch/17.png');
}
.Page.Main .IconsMenu .Icon.Icon18 span {
    background-image: url('../assets/watch/18.png');
}
.Page.Main .IconsMenu .Icon.Icon19 span {
    background-image: url('../assets/watch/19.png');
}
.Page.Main .IconsMenu .Icon.Icon20 span {
    background-image: url('../assets/watch/20.png');
}
.Page.Main .IconsMenu .Icon.Icon21 span {
    background-image: url('../assets/watch/21.png');
}
.Page.Main .IconsMenu .Icon.Icon22 span {
    background-image: url('../assets/watch/22.png');
}
.Page.Main .IconsMenu .Icon.Icon23 span {
    background-image: url('../assets/watch/23.png');
}
.Page.Main .IconsMenu .Icon.Icon24 span {
    background-image: url('../assets/watch/24.png');
}
.Page.Main .IconsMenu .Icon.Icon25 span {
    background-image: url('../assets/watch/25.png');
}
.Page.Main .IconsMenu .Icon.Icon26 span {
    background-image: url('../assets/watch/26.png');
}
.Page.Main .IconsMenu .Icon.Icon27 span {
    background-image: url('../assets/watch/27.png');
}
.Page.Main .IconsMenu .Icon.Icon28 span {
    background-image: url('../assets/watch/28.png');
}
.Page.Main .IconsMenu .Icon.Icon29 span {
    background-image: url('../assets/watch/29.png');
}
.Page.Main .IconsMenu .Icon.Icon30 span {
    background-image: url('../assets/watch/30.png');
}
.Page.Main .IconsMenu .Icon.Icon31 span {
    background-image: url('../assets/watch/31.png');
}
.Page.Main .IconsMenu .Icon.Icon32 span {
    background-image: url('../assets/watch/32.png');
}
.Page.Main .IconsMenu .Icon.Icon33 span {
    background-image: url('../assets/watch/33.png');
}
.Page.Main .IconsMenu .Icon.Icon34 span {
    background-image: url('../assets/watch/34.png');
}
.Page.Main .IconsMenu .Icon.Icon35 span {
    background-image: url('../assets/watch/35.png');
}
.Page.Main .IconsMenu .Icon.Icon36 span {
    background-image: url('../assets/watch/36.png');
}
.Page.Main .IconsMenu .Icon.Icon37 span {
    background-image: url('../assets/watch/37.png');
}
.Page.Main .IconsMenu .Icon.Icon38 span {
    background-image: url('../assets/watch/38.png');
}
.Page.Main .IconsMenu .Icon.Icon39 span {
    background-image: url('../assets/watch/39.png');
}
.Page.Main .IconsMenu .Icon.Icon40 span {
    background-image: url('../assets/watch/40.png');
}
.Page.Main .IconsMenu .Icon.Icon41 span {
    background-image: url('../assets/watch/41.png');
}
.Page.Main .IconsMenu .Icon.Icon43 span {
    background-image: url('../assets/watch/43.png');
}


@media (max-width: 1000px) {
    .Cl.Outside {
        width: 20% !important;
    }
    .Cl.Inside {
        width: 30% !important;
    }
}


@media (max-width: 1000px) {

    .Page.Main .IconsMenu .Icon, .Page.Main .IconsMenu .Icon span {
        width: 24px !important;
        height: 28px !important;
    }
    .Page.Main .IconsMenu .Icon.Icon1 span {
        background-image: url('../assets/watch/1-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon2 span {
        background-image: url('../assets/watch/2-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon3 span {
        background-image: url('../assets/watch/3-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon4 span {
        background-image: url('../assets/watch/4-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon5 span {
        background-image: url('../assets/watch/5-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon6 span {
        background-image: url('../assets/watch/6-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon7 span {
        background-image: url('../assets/watch/7-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon8 span {
        background-image: url('../assets/watch/8-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon9 span {
        background-image: url('../assets/watch/9-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon10 span {
        background-image: url('../assets/watch/10-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon11 span {
        background-image: url('../assets/watch/11-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon12 span {
        background-image: url('../assets/watch/12-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon13 span {
        background-image: url('../assets/watch/13-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon14 span {
        background-image: url('../assets/watch/14-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon15 span {
        background-image: url('../assets/watch/15-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon16 span {
        background-image: url('../assets/watch/16-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon17 span {
        background-image: url('../assets/watch/17-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon18 span {
        background-image: url('../assets/watch/18-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon19 span {
        background-image: url('../assets/watch/19-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon20 span {
        background-image: url('../assets/watch/20-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon21 span {
        background-image: url('../assets/watch/21-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon22 span {
        background-image: url('../assets/watch/22-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon23 span {
        background-image: url('../assets/watch/23-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon24 span {
        background-image: url('../assets/watch/24-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon25 span {
        background-image: url('../assets/watch/25-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon26 span {
        background-image: url('../assets/watch/26-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon27 span {
        background-image: url('../assets/watch/27-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon28 span {
        background-image: url('../assets/watch/28-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon29 span {
        background-image: url('../assets/watch/29-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon30 span {
        background-image: url('../assets/watch/30-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon31 span {
        background-image: url('../assets/watch/31-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon32 span {
        background-image: url('../assets/watch/32-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon33 span {
        background-image: url('../assets/watch/33-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon34 span {
        background-image: url('../assets/watch/34-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon35 span {
        background-image: url('../assets/watch/35-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon36 span {
        background-image: url('../assets/watch/36-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon37 span {
        background-image: url('../assets/watch/37-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon38 span {
        background-image: url('../assets/watch/38-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon39 span {
        background-image: url('../assets/watch/39-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon40 span {
        background-image: url('../assets/watch/40-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon41 span {
        background-image: url('../assets/watch/41-ikona-A.png');
    }
    .Page.Main .IconsMenu .Icon.Icon43 span {
        background-image: url('../assets/watch/43-ikona-A.png');
    }
}



/*

WATCH

*/





.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon1"] {
    background-image: url('../assets/watch/1-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon2"] {
    background-image: url('../assets/watch/2-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon3"] {
    background-image: url('../assets/watch/3-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon4"] {
    background-image: url('../assets/watch/4-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon5"] {
    background-image: url('../assets/watch/5-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon6"] {
    background-image: url('../assets/watch/6-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon7"] {
    background-image: url('../assets/watch/7-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon8"] {
    background-image: url('../assets/watch/8-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon9"] {
    background-image: url('../assets/watch/9-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon10"] {
    background-image: url('../assets/watch/10-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon11"] {
    background-image: url('../assets/watch/11-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon12"] {
    background-image: url('../assets/watch/12-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon13"] {
    background-image: url('../assets/watch/13-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon14"] {
    background-image: url('../assets/watch/14-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon15"] {
    background-image: url('../assets/watch/15-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon16"] {
    background-image: url('../assets/watch/16-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon17"] {
    background-image: url('../assets/watch/17-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon18"] {
    background-image: url('../assets/watch/18-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon19"] {
    background-image: url('../assets/watch/19-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon20"] {
    background-image: url('../assets/watch/20-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon21"] {
    background-image: url('../assets/watch/21-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon22"] {
    background-image: url('../assets/watch/22-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon23"] {
    background-image: url('../assets/watch/23-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon24"] {
    background-image: url('../assets/watch/24-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon25"] {
    background-image: url('../assets/watch/25-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon26"] {
    background-image: url('../assets/watch/26-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon27"] {
    background-image: url('../assets/watch/27-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon28"] {
    background-image: url('../assets/watch/28-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon29"] {
    background-image: url('../assets/watch/29-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon30"] {
    background-image: url('../assets/watch/30-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon31"] {
    background-image: url('../assets/watch/31-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon32"] {
    background-image: url('../assets/watch/32-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon33"] {
    background-image: url('../assets/watch/33-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon34"] {
    background-image: url('../assets/watch/34-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon35"] {
    background-image: url('../assets/watch/35-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon36"] {
    background-image: url('../assets/watch/36-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon37"] {
    background-image: url('../assets/watch/37-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon38"] {
    background-image: url('../assets/watch/38-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon39"] {
    background-image: url('../assets/watch/39-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon40"] {
    background-image: url('../assets/watch/40-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon41"] {
    background-image: url('../assets/watch/41-B.png');
}
.Page.Main .IconAnim .AnimBox .Anim[data-icon="Icon43"] {
    background-image: url('../assets/watch/43-B.png');
}





.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon1"] {
    background-image: url('../assets/watch/1-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon2"] {
    background-image: url('../assets/watch/2-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon3"] {
    background-image: url('../assets/watch/3-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon4"] {
    background-image: url('../assets/watch/4-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon5"] {
    background-image: url('../assets/watch/5-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon6"] {
    background-image: url('../assets/watch/6-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon7"] {
    background-image: url('../assets/watch/7-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon8"] {
    background-image: url('../assets/watch/8-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon9"] {
    background-image: url('../assets/watch/9-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon10"] {
    background-image: url('../assets/watch/10-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon11"] {
    background-image: url('../assets/watch/11-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon12"] {
    background-image: url('../assets/watch/12-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon13"] {
    background-image: url('../assets/watch/13-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon14"] {
    background-image: url('../assets/watch/14-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon15"] {
    background-image: url('../assets/watch/15-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon16"] {
    background-image: url('../assets/watch/16-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon17"] {
    background-image: url('../assets/watch/17-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon18"] {
    background-image: url('../assets/watch/18-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon19"] {
    background-image: url('../assets/watch/19-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon20"] {
    background-image: url('../assets/watch/20-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon21"] {
    background-image: url('../assets/watch/21-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon22"] {
    background-image: url('../assets/watch/22-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon23"] {
    background-image: url('../assets/watch/23-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon24"] {
    background-image: url('../assets/watch/24-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon25"] {
    background-image: url('../assets/watch/25-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon26"] {
    background-image: url('../assets/watch/26-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon27"] {
    background-image: url('../assets/watch/27-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon28"] {
    background-image: url('../assets/watch/28-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon29"] {
    background-image: url('../assets/watch/29-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon30"] {
    background-image: url('../assets/watch/30-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon31"] {
    background-image: url('../assets/watch/31-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon32"] {
    background-image: url('../assets/watch/32-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon33"] {
    background-image: url('../assets/watch/33-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon34"] {
    background-image: url('../assets/watch/34-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon35"] {
    background-image: url('../assets/watch/35-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon36"] {
    background-image: url('../assets/watch/36-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon37"] {
    background-image: url('../assets/watch/37-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon38"] {
    background-image: url('../assets/watch/38-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon39"] {
    background-image: url('../assets/watch/39-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon40"] {
    background-image: url('../assets/watch/40-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon41"] {
    background-image: url('../assets/watch/41-B.gif');
}
.Page.Main .IconAnim .AnimBox.AnimStart .Anim[data-icon="Icon43"] {
    background-image: url('../assets/watch/43-B.gif');
}


